<?php
require_once('../../../includes/load.php');
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
    $id = remove_junk($db->escape($_POST['id']));
	$marca = remove_junk($db->escape($_POST['marca']));
    $modelo = remove_junk($db->escape($_POST['modelo']));
    $placa = remove_junk($db->escape($_POST['placa']));
    $anio = remove_junk($db->escape($_POST['anio']));
    $motor = remove_junk($db->escape($_POST['motor']));
    $parametro = remove_junk($db->escape($_POST['parametro']));
    $utilizacion = remove_junk($db->escape($_POST['utilizacion']));
    $rendimiento = remove_junk($db->escape($_POST['rendimiento']));
    $codigo = remove_junk($db->escape($_POST['codigo']));
    $anio = remove_junk($db->escape($_POST['anio']));
    $motor = remove_junk($db->escape($_POST['motor']));
    $parametro = remove_junk($db->escape($_POST['parametro']));
    $utilizacion = remove_junk($db->escape($_POST['utilizacion']));
    $rendimiento = remove_junk($db->escape($_POST['rendimiento']));
    $activo = remove_junk($db->escape($_POST['activo']));
    $update=date("Y-m-d H:i:s");
   

    
 
    $query ="UPDATE vehiculo SET NOMB_VEHIC='$marca',MODELO_VEHIC='$modelo',COD_ACTIVO='$codigo',PLACA='$placa',anio='$anio',num_motor='$motor',mtto_prevkm='$parametro',mes_propiokm='$utilizacion',rend_combkm='$rendimiento',ESTADO='$activo',updated_at='$update' WHERE id=$id";

    if ($db->query($query)) {
        echo 'success';
    } else {
        echo 'fail';
    }
} 


